Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 00:56:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Jj                    Hi           04:36 AM, 24th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            04:36 AM, 24th Dec                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:36 AM, 24th Dec                     Jj                    1           04:37 AM, 24th Dec                   MAX UAE whatsapp bot                    Hello Jj , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:37 AM, 24th Dec                     Jj                    1           04:37 AM, 24th Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           04:37 AM, 24th Dec                     Jj                    9406786665           04:37 AM, 24th Dec                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122222002219    You can also easily track your order from My Account > Order History.             04:37 AM, 24th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:37 AM, 24th Dec                     Jj                    2           04:38 AM, 24th Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:38 AM, 24th Dec                     Jj                    1           04:38 AM, 24th Dec                   MAX UAE whatsapp bot                   Please enter your email address           04:38 AM, 24th Dec                     Jj                    [email-masked]           04:38 AM, 24th Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:38 AM, 24th Dec                     Jj                    Okay           04:38 AM, 24th Dec                   Mohammed                    Hi , Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:39 AM, 24th Dec                     Jj                    Is there anyone to help me           04:39 AM, 24th Dec                     Jj                    Can I get my order udpdates           04:39 AM, 24th Dec                     Jj                    While tracking it is showing "no tracking records found "           04:40 AM, 24th Dec                     Jj                    I ordered my apparels on thursday 22..and it was expected to deliver on the same day           04:41 AM, 24th Dec                     Jj                    But today it is 24th..till now i couldnt get my apparels           04:41 AM, 24th Dec                     Jj                    Please help me with this           04:41 AM, 24th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:42 AM, 24th Dec                     Jj                    Okay           04:42 AM, 24th Dec                     Jj                    Can you please update me asap           04:47 AM, 24th Dec                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           04:48 AM, 24th Dec                     Jj                    You are welcome... Please let me know           04:48 AM, 24th Dec                     Jj                    It was a gift order           04:48 AM, 24th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:50 AM, 24th Dec                   Mohammed                   We will check with our team and update you soon.           04:50 AM, 24th Dec                     Jj                    Okay           04:50 AM, 24th Dec                   Mohammed                   Is there anything else may I assist you?           04:51 AM, 24th Dec                     Jj                    Till when i have to wait for the solution           04:52 AM, 24th Dec                   Mohammed                   We will update you through your email id once we get reply from our team.           04:52 AM, 24th Dec                   Mohammed                   Is there anything else may I assist you?           04:54 AM, 24th Dec                     Jj                    Okay           04:54 AM, 24th Dec                     Jj                    No.. Thank you           04:54 AM, 24th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:55 AM, 24th Dec                     Jj                    You, too           04:56 AM, 24th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5498158